import java.util.ArrayList;

public class Listes {
    public static void main(String[] args) {
        ArrayList<Integer> l1 = new ArrayList<Integer>();
        ArrayList<Float> l2 = new ArrayList<Float>();
        ArrayList<Number> l3 = new ArrayList<Number>();

        l1.add(new Integer(22));
        l3.add(new Integer(32));

        l2.add(new Float(52.3f));
        l3.add(new Float(32.3f));

        l3.add(new Long(5225922L));

        l3.addAll(l1);
        l3.addAll(l2);
    }
}